table {
	border: none ;
	border-spacing: 0 ;
	border-collapse: collapse ;
	margin-bottom: 2em ;
}

table a:hover  {
	margin: -3px -3px -3px -3px ;
	padding: 3px  3px  3px  3px ;
	border-radius: 4px ;
}

tr {
	border-bottom: solid #a0a0a0 1px ;
	vertical-align: top ;
}

td, th {
	text-align: left ;
	line-height: 1.25 ;
	margin: 0 ;
	padding: 0 ;
	padding-left: 0em ;
	padding-right: 2em ;
}

td {
	padding-top: 1em ;
	padding-bottom: 1em ;
}

th {
	font-weight: normal ;
	padding-bottom: 0.5em ;
}

.name {
	width: 8em ;
}

.size {
	text-align: right ;
	padding-right: 3em ;
	width: 4em ;
}

.sum {
	font-size: small ;
}
